<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="./styles/task1.css">
</head>
<body>
    <div class="container">
    <div id='main' class="main">
        <button onclick="getCircleD()" class="but">Input diametr</button>
    </div>
    </br></br>

    <button onclick="Draw()" class="but">Draw circles</button></br></br>
    
    <div id='circles' class="circles"></div>
    <script src="./js/task1.js"></script>
    </div>
</body>
</html>